Skip site navigation (1) Skip section navigation (2)

Postgres installation problem

From: chris(at)applix(dot)com (Chris Howell)
To: pgsql-ports(at)postgresql(dot)org
Subject: Postgres installation problem
Date: 1999-05-04 14:26:38
Message-ID: 199905041426.KAA22634@howell.applix.com (view raw or flat)
Thread:
Lists: pgsql-ports
Sirs,

I have an installation problem:

Postgres 6.4.2
RedHat v 5.2. Linux 2.0.36
Pentium II

The installation was successful until I started postmaster. I get:

Database system in directory /home/postgres/pgsql/data is not compatible with 
this version of Postgres, or we are unable to read the PG_VERSION file.  
Explanation from ValidatePgVersion: Version number in file 
'/home/postgres/pgsql/data/PG_VERSION' should be 6.3, not 6.4.

No data directory -- can't proceed.

Do you have any suggestions?

Thank you,

Chris

-  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -  -
Christopher Howell    | chowell(at)applix(dot)com 
Senior Staff Engineer | 508 870 0300 x238 fax: 508 366 4873
Applix, Inc.          | 112 Turnpike Road, Westboro MA 01580 USA


pgsql-ports by date

Next:From: Remi LehnDate: 1999-05-04 14:36:58
Subject: Re: [PORTS] Core dump with initdb on Irix 6.2
Previous:From: Thomas LockhartDate: 1999-05-04 13:27:25
Subject: Re: [PORTS] Core dump with initdb on Irix 6.2

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group